generator:
  class: sfDoctrineGenerator
  param:
    model_class:           Product
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          product
    with_doctrine_route:   true
    actions_base_class:    sfActions
    order: 10
    skip: true

    config:
      actions: ~
      fields:
        title: {label: 'Название'}
        title_ru: {label: 'Название RU'}
        title_en: {label: 'Название EN'}
        alias: {label: 'Алиас'}
        created_at: {label: 'Дата создания'}
        cat_products_list: {label: 'Категория'}
        product_img: {label: 'Изображения'}
        supplier_id: {label: 'Поставщик'}
        supplier_price: {label: 'Цена поставщика'}
        cat: {label: 'Категория'}
        certificate: {label: 'Сертификат'}
        tags_list: {label: 'Теги'}
        is_detail: {label: 'Подробный просмотр'}
        the_weight: {label: 'Вес ведра'}
      list:
        layout: ~
        title: 'Товары'
        display: [_title, _cat , alias, _supplier_id, created_at]
        max_per_page: 100
        object_actions:
          _delete: ~
          _edit: ~
        search:
          fields: false
        export: false
      filter:
        class: false
      form: ~
      edit:
        title: Редактирование товара
      new:
        title: Добавление товара